#clickHotline {
     width:50px;
     height:50px;
     position:fixed;
     bottom:20px;
     right:10px;
     cursor:pointer;
     z-index:999;
     background: url(../../../images/frontend/2/hotline.png) center center no-repeat;
     border:none;
}
#semuaHotlineCaption {
     position:fixed;
     bottom:70px;
     right:10px;
     z-index:998;
     background: white;
     padding: 10px;
     font-size: 16px;
     border-radius: 15px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
     color: black;
}
#semuaHotline {
     position:fixed;
     bottom:-100px;
     right:10px;
     z-index:999;
     opacity:0;
     background: #00A0E9;
     padding: 20px;
     border-radius: 15px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
     border: 1px solid white;
     color: white;
     font-size: 20px;
}
#semuaHotline li {
     display: grid;
     grid-template-columns: 2fr 30px;
     align-items: center;
     justify-content:center;
     margin-bottom: 10px;
     grid-gap:10px;

}
#semuaHotline img {
     height: 25px;
     text-align: right;
}
#semuaHotline a {
     font-size: 20px;
     color: white;
}
#semuaHotline a:hover {
     color: #d0d0d0;
}
.kliklangsung {font-size: 12px;}


.hotline-atas {
    color: white;
}
.hotline-atas a {
     color: black;
     background: #109dbb;
     padding:15px;
     border-radius: 25px;
     font-size: 14px;
     display: inline-block;
     background: rgb(147,147,147);
     background: linear-gradient(0deg, rgba(147,147,147,1) 0%, rgba(217,217,217,1) 75%);
}
.hotline-atas a:hover {
     background: #09839d;
}
.hotline-atas img {
     height: 30px;
}


.hotline-bawah li{
     border-bottom:1px solid #14a0d6;
     display: grid;
     grid-template-columns: 1fr 3fr;
     padding-bottom: 10px;
     margin-bottom: 10px;
}

.hotline-bawah strong {
     justify-content: flex-start;
     align-content: center;
     display: grid;
     font-size: 13px;
}

.hotline-bawah span {
     justify-content: flex-end;
     align-content:flex-end;
     display: grid;
}



.hotline-bawah a  {
     color: white;
     border: 1px solid white;
     padding:10px 20px;
     border-radius: 25px;
     font-size: 13px;
     justify-content: center;
     align-content: center;
     display: grid;
}
.hotline-bawah a:hover  {
     background: black;
     color: #f60;

}
.hotline-bawah img {
     height: 20px;
     margin-right: 5px;
}

.hotline-atas-container {
     align-content: center;
     display: grid;
     padding: 10px 0px;
}
.hotline-atas li {
     float: left;
     margin-left: 10px;
}
